How to change Unity Editor graphics back-end

Hi, I am using Unity 2019.4 on Linux (Ubuntu 2020 LTS). When I run the editor on an integrated video card (Intel UHD 620) it works very stably but has poor performance. The window title indicates that OpenGL 4.5 is being used. When I run it on a discrete video card (Nvidia MX150), performance improves dramatically but stability leaves much to be desired. The editor often freezes and sometimes crashes at all. At the same time, the Vulkan is indicated in the window title. Perhaps the problem lies in the use of the graphic backend, but how can I force it ti use OpenGL? I used materials from the documentation but they did not help.

This will help you